.card__photo {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 12px;
    height: 214px;
    width: 100%;

}

.item__number {
    position: absolute;
    right: 58px;
}

#container {
    max-width: 300px;
    margin: 0 auto;
    margin-top: 20vh;
}

.card {
    background-color: white;
    border: 1px solid #bacdd8;
    padding: 8px;
    border-radius: 12px;
}

.tag {
    padding: 4px 8px;
    border: 1px solid #e5eaed;
    display: flex;
    justify-content: center;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 600;
    color: #788697;
}

.name {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 16px;
}

/* p {
    font-size: 14px;
    color: #7f8c9b;
    line-height: 150%;
} */

.buttonCard {
    border: none;
    padding: 12px 24px;
    border-radius: 50px;

    font-weight: 600;
    color: #0077ff;
    background-color: #e0efff;

    margin: 0 auto;
    display: block;

    cursor: pointer;
}

.card__details {
    padding: 16px 8px 8px 8px;
}

.buttonCard:focus,
.buttonCard:hover {
    background-color: #0077ff;
    color: #e0efff;
}

.aiOutlineStarItem {
    font-size: 25px;
}

.card__basket {
    position: relative;
    max-width: 300px;
    margin: 0 auto;
    margin-top: 13vh;
}


.Link {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 60px;

    background-color: #676867;
    /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}


.closeModal {
    position: absolute;
    top: -25px;
    right: -25px;

    width: 24px;
    height: 24px;
    opacity: 0.2;
    cursor: pointer;
    transition: opacity ease 0.5s;

    &:hover {
        opacity: 1;
    }
}

.closeModal::before,
.closeModal::after {
    content: '';
    position: absolute;
    top: 10px;
    display: block;
    width: 24px;
    height: 3px;
    background: #000;
}

.closeModal::before {
    transform: rotate(45deg);
}

.closeModal::after {
    transform: rotate(-45deg);
}

.Link__heder {
    margin-top: 0;
}